# Uses of Interface
java.lang.classfile.instruction.NewMultiArrayInstruction

Packages that use NewMultiArrayInstruction
Package
Description
java.lang.classfile.instruction
Provides interfaces describing code instructions for the `java.lang.classfile` library.

## Uses of NewMultiArrayInstruction in java.lang.classfile.instruction

Methods in java.lang.classfile.instruction that return NewMultiArrayInstruction
Modifier and Type
Method
Description
`static NewMultiArrayInstruction`
NewMultiArrayInstruction.`of(ClassEntry arrayTypeEntry, int dimensions)`
Returns a new multi-dimensional array instruction.